Bug 117398 - N reiserfs support in disk druid/install process
N reiserfs support in disk druid/install process
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-03 11:45 EST by Matthew Richardson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-04 12:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Richardson 2004-03-03 11:45:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040227 Firefox/0.8

Description of problem:
Installing Fedora Core 1 on a previously partioned hard drive with
reiserfs root partition.  

Chose to manually partition disk, but did nothing to alter partitions.

When install begins, anaconda crashes with errors relating to disk
partitioning.

I believe that this problem occurs as there is no reiser support in
the installation software.

Repeating the installation, but having previously converted the
reiserfs partition to ext3 resulted in the problem disappearing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create a reiserfs partition
2.Install Fedora Core 1 - using reiserfs partition as root

    

Actual Results:  System crashes trying to access/write to the root
partition

Expected Results:  Install should proceed normally with reiserfs support
Comment 1 Jeremy Katz 2004-03-03 13:20:28 EST
We do include the reiserfs stuff for existing (and also there's a
hidden way for new installs).  Can you provide the dump from the crash
you got?
Comment 2 Matthew Richardson 2004-03-04 04:03:49 EST
Unfortunately not - I had to get the machine up and running quickly,
so its now built with ext3 instead :(

Out of interest, could you point me to the 'hidden way' for using
reiserfs, as this will be useful in future...

(As I can't point you to any more useful info on this bug, you can
probably just close this one - if it happens again (I'm building quite
a few systems at the moment) I'll get a proper log for the problem)
Comment 3 Jeremy Katz 2004-03-04 12:00:43 EST
'linux reiserfs' although it's not very supported (should work though)

Note You need to log in before you can comment on or make changes to this bug.